.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.029000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.992000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.912598;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.316667,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.316667,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.316667,0.000000,0.000000,0.400000,0,0);}
.m1{transform:matrix(0.333333,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.333333,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.333333,0.000000,0.000000,0.400000,0,0);}
.m0{transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-ms-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);-webkit-transform:matrix(0.400000,0.000000,0.000000,0.400000,0,0);}
.v0{vertical-align:0.000000px;}
.ls3{letter-spacing:-2.912000px;}
.ls2{letter-spacing:-2.044000px;}
.ls4{letter-spacing:-2.028000px;}
.ls1{letter-spacing:-1.120000px;}
.ls5{letter-spacing:-1.040000px;}
.ls6{letter-spacing:-0.652960px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.840000px;}
.ls8{letter-spacing:1.080000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.ws3{word-spacing:0.652960px;}
.ws1{word-spacing:1.120000px;}
.ws2{word-spacing:2.912000px;}
._5{margin-left:-4.910400px;}
._1{margin-left:-2.858800px;}
._0{margin-left:-1.648800px;}
._4{width:1.792000px;}
._3{width:206.612000px;}
._2{width:233.324000px;}
.fc2{color:rgb(89,87,87);}
.fc3{color:transparent;}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(34,24,21);}
.fs3{font-size:16.324000px;}
.fs0{font-size:24.000000px;}
.fs4{font-size:26.000000px;}
.fs2{font-size:28.000000px;}
.fs1{font-size:32.000000px;}
.fs6{font-size:33.600000px;}
.fs5{font-size:36.000000px;}
.fs7{font-size:43.200000px;}
.y0{bottom:-0.800000px;}
.y1{bottom:12.918720px;}
.y73{bottom:136.727040px;}
.y72{bottom:151.947840px;}
.y54{bottom:154.497600px;}
.y4e{bottom:154.520000px;}
.y71{bottom:167.168640px;}
.y6d{bottom:167.179840px;}
.y53{bottom:169.718400px;}
.y70{bottom:182.389440px;}
.y6c{bottom:182.400640px;}
.y52{bottom:184.939200px;}
.y4d{bottom:184.950400px;}
.y6f{bottom:197.610240px;}
.y6b{bottom:197.621440px;}
.y51{bottom:200.160000px;}
.y6e{bottom:212.831040px;}
.y6a{bottom:212.842240px;}
.y4c{bottom:215.380800px;}
.y4b{bottom:230.601600px;}
.y4f{bottom:230.612800px;}
.y69{bottom:231.554720px;}
.y50{bottom:234.331200px;}
.y4a{bottom:249.312480px;}
.y11{bottom:272.222240px;}
.ye{bottom:272.233440px;}
.y10{bottom:287.443040px;}
.yd{bottom:287.454240px;}
.y3f{bottom:296.195680px;}
.y3c{bottom:296.206880px;}
.yf{bottom:302.663840px;}
.yc{bottom:302.675040px;}
.y3e{bottom:311.416480px;}
.y3b{bottom:311.427680px;}
.yb{bottom:321.385920px;}
.y3d{bottom:326.637280px;}
.y3a{bottom:326.648480px;}
.y39{bottom:345.359360px;}
.ya{bottom:349.718560px;}
.y6{bottom:349.729760px;}
.y9{bottom:364.939360px;}
.y5{bottom:364.950560px;}
.y8{bottom:380.160160px;}
.y4{bottom:380.171360px;}
.y7{bottom:395.380960px;}
.y3{bottom:395.392160px;}
.y49{bottom:407.705920px;}
.y43{bottom:407.962400px;}
.y2{bottom:414.103200px;}
.y48{bottom:422.926720px;}
.y42{bottom:423.183200px;}
.y47{bottom:438.147520px;}
.y2b{bottom:438.401600px;}
.y46{bottom:453.368320px;}
.y2a{bottom:453.622400px;}
.y44{bottom:468.589120px;}
.y41{bottom:468.834400px;}
.y29{bottom:468.843200px;}
.y45{bottom:472.318720px;}
.y28{bottom:484.064000px;}
.y40{bottom:487.545280px;}
.y27{bottom:502.775040px;}
.y76{bottom:520.042240px;}
.y16{bottom:551.324480px;}
.y38{bottom:552.821920px;}
.y15{bottom:566.545280px;}
.y37{bottom:575.221920px;}
.y14{bottom:585.257760px;}
.y35{bottom:597.621920px;}
.y36{bottom:601.351520px;}
.y34{bottom:620.021920px;}
.y68{bottom:641.988480px;}
.y63{bottom:641.999680px;}
.y33{bottom:642.421920px;}
.y67{bottom:657.209280px;}
.y62{bottom:657.220480px;}
.y32{bottom:664.821920px;}
.y66{bottom:672.430080px;}
.y61{bottom:672.441280px;}
.y31{bottom:687.221920px;}
.y65{bottom:687.650880px;}
.y60{bottom:687.662080px;}
.y64{bottom:702.871680px;}
.y5f{bottom:702.882880px;}
.y30{bottom:709.621920px;}
.y5e{bottom:721.595360px;}
.y2f{bottom:732.021920px;}
.y2e{bottom:754.421920px;}
.y5d{bottom:754.425920px;}
.y57{bottom:754.434240px;}
.y5c{bottom:769.646720px;}
.y2c{bottom:776.821920px;}
.y2d{bottom:780.551520px;}
.y5b{bottom:784.867520px;}
.y77{bottom:799.809440px;}
.y58{bottom:800.085440px;}
.y5a{bottom:800.088320px;}
.y59{bottom:803.817920px;}
.y56{bottom:815.306240px;}
.y55{bottom:834.018720px;}
.y26{bottom:874.128160px;}
.y24{bottom:874.133600px;}
.y25{bottom:889.348800px;}
.y23{bottom:904.564000px;}
.y22{bottom:923.276640px;}
.y1f{bottom:965.983840px;}
.y19{bottom:965.989440px;}
.y1c{bottom:981.199040px;}
.y1e{bottom:981.204640px;}
.y1d{bottom:984.934400px;}
.y1b{bottom:996.419840px;}
.y18{bottom:1011.640640px;}
.y1a{bottom:1015.370240px;}
.y17{bottom:1030.353120px;}
.y13{bottom:1080.642240px;}
.y12{bottom:1099.353120px;}
.y21{bottom:1160.954720px;}
.y20{bottom:1179.667200px;}
.y74{bottom:1268.203200px;}
.y78{bottom:1287.085920px;}
.y75{bottom:1305.767200px;}
.h5{height:12.732720px;}
.h2{height:17.472656px;}
.h6{height:20.280000px;}
.h8{height:20.804000px;}
.h4{height:21.840000px;}
.h3{height:23.296875px;}
.h9{height:24.724219px;}
.hb{height:26.490234px;}
.h7{height:31.680000px;}
.ha{height:31.788281px;}
.h0{height:1347.024000px;}
.h1{height:1348.000000px;}
.w0{width:952.441600px;}
.w1{width:953.600000px;}
.x0{left:0.000000px;}
.x14{left:27.890560px;}
.x13{left:29.167200px;}
.x1{left:34.698400px;}
.x6{left:40.859360px;}
.x15{left:44.257760px;}
.xb{left:47.066400px;}
.x7{left:78.420320px;}
.x8{left:83.944480px;}
.x9{left:126.557760px;}
.xa{left:132.082080px;}
.xc{left:181.383680px;}
.xd{left:202.307840px;}
.xe{left:207.570240px;}
.xf{left:223.586720px;}
.x10{left:228.849280px;}
.x2{left:495.968800px;}
.x3{left:630.286080px;}
.x4{left:676.599200px;}
.x5{left:681.646880px;}
.x11{left:733.328160px;}
.x12{left:741.567200px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls3{letter-spacing:-2.426667pt;}
.ls2{letter-spacing:-1.703333pt;}
.ls4{letter-spacing:-1.690000pt;}
.ls1{letter-spacing:-0.933333pt;}
.ls5{letter-spacing:-0.866667pt;}
.ls6{letter-spacing:-0.544133pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.700000pt;}
.ls8{letter-spacing:0.900000pt;}
.ws0{word-spacing:0.000000pt;}
.ws3{word-spacing:0.544133pt;}
.ws1{word-spacing:0.933333pt;}
.ws2{word-spacing:2.426667pt;}
._5{margin-left:-4.092000pt;}
._1{margin-left:-2.382333pt;}
._0{margin-left:-1.374000pt;}
._4{width:1.493333pt;}
._3{width:172.176667pt;}
._2{width:194.436667pt;}
.fs3{font-size:13.603333pt;}
.fs0{font-size:20.000000pt;}
.fs4{font-size:21.666667pt;}
.fs2{font-size:23.333333pt;}
.fs1{font-size:26.666667pt;}
.fs6{font-size:28.000000pt;}
.fs5{font-size:30.000000pt;}
.fs7{font-size:36.000000pt;}
.y0{bottom:-0.666667pt;}
.y1{bottom:10.765600pt;}
.y73{bottom:113.939200pt;}
.y72{bottom:126.623200pt;}
.y54{bottom:128.748000pt;}
.y4e{bottom:128.766667pt;}
.y71{bottom:139.307200pt;}
.y6d{bottom:139.316533pt;}
.y53{bottom:141.432000pt;}
.y70{bottom:151.991200pt;}
.y6c{bottom:152.000533pt;}
.y52{bottom:154.116000pt;}
.y4d{bottom:154.125333pt;}
.y6f{bottom:164.675200pt;}
.y6b{bottom:164.684533pt;}
.y51{bottom:166.800000pt;}
.y6e{bottom:177.359200pt;}
.y6a{bottom:177.368533pt;}
.y4c{bottom:179.484000pt;}
.y4b{bottom:192.168000pt;}
.y4f{bottom:192.177333pt;}
.y69{bottom:192.962267pt;}
.y50{bottom:195.276000pt;}
.y4a{bottom:207.760400pt;}
.y11{bottom:226.851867pt;}
.ye{bottom:226.861200pt;}
.y10{bottom:239.535867pt;}
.yd{bottom:239.545200pt;}
.y3f{bottom:246.829733pt;}
.y3c{bottom:246.839067pt;}
.yf{bottom:252.219867pt;}
.yc{bottom:252.229200pt;}
.y3e{bottom:259.513733pt;}
.y3b{bottom:259.523067pt;}
.yb{bottom:267.821600pt;}
.y3d{bottom:272.197733pt;}
.y3a{bottom:272.207067pt;}
.y39{bottom:287.799467pt;}
.ya{bottom:291.432133pt;}
.y6{bottom:291.441467pt;}
.y9{bottom:304.116133pt;}
.y5{bottom:304.125467pt;}
.y8{bottom:316.800133pt;}
.y4{bottom:316.809467pt;}
.y7{bottom:329.484133pt;}
.y3{bottom:329.493467pt;}
.y49{bottom:339.754933pt;}
.y43{bottom:339.968667pt;}
.y2{bottom:345.086000pt;}
.y48{bottom:352.438933pt;}
.y42{bottom:352.652667pt;}
.y47{bottom:365.122933pt;}
.y2b{bottom:365.334667pt;}
.y46{bottom:377.806933pt;}
.y2a{bottom:378.018667pt;}
.y44{bottom:390.490933pt;}
.y41{bottom:390.695333pt;}
.y29{bottom:390.702667pt;}
.y45{bottom:393.598933pt;}
.y28{bottom:403.386667pt;}
.y40{bottom:406.287733pt;}
.y27{bottom:418.979200pt;}
.y76{bottom:433.368533pt;}
.y16{bottom:459.437067pt;}
.y38{bottom:460.684933pt;}
.y15{bottom:472.121067pt;}
.y37{bottom:479.351600pt;}
.y14{bottom:487.714800pt;}
.y35{bottom:498.018267pt;}
.y36{bottom:501.126267pt;}
.y34{bottom:516.684933pt;}
.y68{bottom:534.990400pt;}
.y63{bottom:534.999733pt;}
.y33{bottom:535.351600pt;}
.y67{bottom:547.674400pt;}
.y62{bottom:547.683733pt;}
.y32{bottom:554.018267pt;}
.y66{bottom:560.358400pt;}
.y61{bottom:560.367733pt;}
.y31{bottom:572.684933pt;}
.y65{bottom:573.042400pt;}
.y60{bottom:573.051733pt;}
.y64{bottom:585.726400pt;}
.y5f{bottom:585.735733pt;}
.y30{bottom:591.351600pt;}
.y5e{bottom:601.329467pt;}
.y2f{bottom:610.018267pt;}
.y2e{bottom:628.684933pt;}
.y5d{bottom:628.688267pt;}
.y57{bottom:628.695200pt;}
.y5c{bottom:641.372267pt;}
.y2c{bottom:647.351600pt;}
.y2d{bottom:650.459600pt;}
.y5b{bottom:654.056267pt;}
.y77{bottom:666.507867pt;}
.y58{bottom:666.737867pt;}
.y5a{bottom:666.740267pt;}
.y59{bottom:669.848267pt;}
.y56{bottom:679.421867pt;}
.y55{bottom:695.015600pt;}
.y26{bottom:728.440133pt;}
.y24{bottom:728.444667pt;}
.y25{bottom:741.124000pt;}
.y23{bottom:753.803333pt;}
.y22{bottom:769.397200pt;}
.y1f{bottom:804.986533pt;}
.y19{bottom:804.991200pt;}
.y1c{bottom:817.665867pt;}
.y1e{bottom:817.670533pt;}
.y1d{bottom:820.778667pt;}
.y1b{bottom:830.349867pt;}
.y18{bottom:843.033867pt;}
.y1a{bottom:846.141867pt;}
.y17{bottom:858.627600pt;}
.y13{bottom:900.535200pt;}
.y12{bottom:916.127600pt;}
.y21{bottom:967.462267pt;}
.y20{bottom:983.056000pt;}
.y74{bottom:1056.836000pt;}
.y78{bottom:1072.571600pt;}
.y75{bottom:1088.139333pt;}
.h5{height:10.610600pt;}
.h2{height:14.560547pt;}
.h6{height:16.900000pt;}
.h8{height:17.336667pt;}
.h4{height:18.200000pt;}
.h3{height:19.414062pt;}
.h9{height:20.603516pt;}
.hb{height:22.075195pt;}
.h7{height:26.400000pt;}
.ha{height:26.490234pt;}
.h0{height:1122.520000pt;}
.h1{height:1123.333333pt;}
.w0{width:793.701333pt;}
.w1{width:794.666667pt;}
.x0{left:0.000000pt;}
.x14{left:23.242133pt;}
.x13{left:24.306000pt;}
.x1{left:28.915333pt;}
.x6{left:34.049467pt;}
.x15{left:36.881467pt;}
.xb{left:39.222000pt;}
.x7{left:65.350267pt;}
.x8{left:69.953733pt;}
.x9{left:105.464800pt;}
.xa{left:110.068400pt;}
.xc{left:151.153067pt;}
.xd{left:168.589867pt;}
.xe{left:172.975200pt;}
.xf{left:186.322267pt;}
.x10{left:190.707733pt;}
.x2{left:413.307333pt;}
.x3{left:525.238400pt;}
.x4{left:563.832667pt;}
.x5{left:568.039067pt;}
.x11{left:611.106800pt;}
.x12{left:617.972667pt;}
}
